Você não pode selecionar mais de 25 tópicos Os tópicos devem começar com uma letra ou um número, podem incluir traços ('-') e podem ter até 35 caracteres.
Хирецкий Михаил 2451599fdf Добавлено обновление информации для domain-fastlogin 1 mês atrás
data Исправлен скрипт-обёртка для синхронизации layman`ом 4 anos atrás
pym/update Добавлено обновление информации для domain-fastlogin 1 mês atrás
LICENSE init 8 anos atrás
README init 8 anos atrás
setup.py Update copyrights. 5 anos atrás

README

AUTHOR: Calculate Ltd. <support@calculate.ru>

INSTALL
-------

calculate-update needs the following library version installed, in order to run:
Python >= 2.7
python-ldap >= 2.0.0
pyxml >= 0.8
calculate-lib >= 3.1.0

To install calculate-update, just execute the install script 'setup.py'.
Example:

./setup.py install